<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
<head>
	<title>Museos  |  Museo Paleontológico CIPAS - | Saltonline </title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta http-equiv="Expires" content="-1">
    <meta http-equiv="pragma" content="no-cache">
    <meta name="Description" content="Variedad de vertebrados característicos de Argentina y Sudamérica, todos hallados en Salto provincia de Buenos Aires, pertenecientes a la era cenozoica, período pleistoceno tardío de Argentina">
    <meta name="Keywords" content="museo,museums of the world,paleontologico,paleontologia,vertebrados,cenozoica,era,periodo,pleistoceno,cipas">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Museos  |  Museo Paleontológico CIPAS |  Saltonline">
    <meta name="DC.Title" content="Museos  |  Museo Paleontológico CIPAS |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">

	<link rel="shortcut icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="../css/print.css"type="text/css" media="print" />
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
<!--Links -->
	<link rel="icon" type="image/png" href="../../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../../apple-touch-icon-144x144.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../../fluidicon.png" title="Saltonline" /> <!-- Mac -->
    <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script type="text/javascript">google.load("jquery", "1.3.2");</script>
    <script language="javascript" src="../../js/email.js"></script>
    <script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../../origenes/inicio_1752.html">Orígenes</p></span></li>
					<li><span><a href="../../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li ><span><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li class="active"><span><a href="../museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="../cipas/cipas_inicio.html">Museo paleontológico CIPAS</a></h1>
							<p>
								<span class="mobile">Excelente museo que se creó por las inquietudes de un hombre apasionado por la paleontología, aplicando su estudio a nuestro suelo.</span>
								<span class="desktop">José Luis Ramírez, su director, junto a sus ayudantes siguen investigando los suelos de Salto.</span>
							</p>
							<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Museo Paleontológico C.I.P.A.S.</h2>
							<p>Member of
<br>
<a href="http://www.museum.com/jb/museum?id=40735">
<img src="http://www.museum.com/l5.gif" alt="www.museum.com" border=0>
<br>www.museum.com</a>
<br>MUSEUMS OF THE WORLD</p>

<br>
 </p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Museo Paleontológico CIPAS</h3><br><br>
									<div class="parrafo"><div class="print">

<img src="img/logo_cipas.jpg" alt="Logo CIPAS" class="alignleft"/><p>
Este museo cuenta con una gran variedad de vertebrados característicos de Argentina y Sudamérica, todos hallados en Salto provincia de Buenos Aires, (pertenecientes a la era cenozoica, período pleistoceno tardío de Argentina), entre ellos se encuentra la megafauna de la época y gran cantidad de antecesores de animales aún existentes en la zona.
<br><br>
La primera sala cuenta con varios esqueletos completos que pertenecen a los siguientes géneros Scelidotherium, Megatherrium, Glossotherium, Lestodon, Gliptodon caparazon, Panochthus caparazon.
<br><br>
<img src="img/eutaus_esqueleto.jpg" alt="Logo CIPAS" class="alignleft"/><p>
<p>Varias vitrinas que exhiben, toxodontes de dos especies distintas, Macrauquenia, varias caparazones fragmentadas de gliptodontes, mastodon etc.Cuadros explicativos con las eras geológicas del mundo y de nuestro país.
<br><br>
<p>En la segunda sala se hallan tres esqueletos en exposición, el Smilodon o "tigre dientes de sable", Lama Gracilis, único ejemplar completo en el mundo, Eutatus Seguini, único ejemplar en el país.
<br><br>
<p>El C.I.P.A.S desempeña su cometido dentro de las siguientes normas:
<br><br> (Sus funciones son sin fines de lucro apolíticas o religiosas).
<br><br>
<p>Eleva y ejecuta planes de investigación, presta asesoramiento a personas o instituciones que así lo requieran, difunde temas de su especialidad. A su vez realiza investigaciones y rescate de material fósil, forma a todos aquellos interesados en la parte técnica como colaboradores y difunde el tema por medio de visitas guiadas explicativas en su partido y a nivel regional.
<br><br><br><br>
<strong>Horario de atención al público:</strong><br><br>
Viernes y sábado de 15 a 19 hs.<br>
Domingos de 16 a 19hs.<br>
Edificio Casino Balneario Muncipal, <br>
2741 - Salto<br>
Provincia de Buenos Aires | Argentina<br>
E-mail: &#9993; <a href="mailto:cipasalto(at)hotmail.com"class="email">cipasalto(at)hotmail.com</a>
<br><br><br>
Visitas guiadas para escuelas y excursiones:<br>
Sra. Liliana Lagomarsino<br>
Subdirector y guía.<br>
Llamar al: <a href="tel:+542474422004">422004</a> &#9742;<br>
<br><br>
Informaciones paleontológicas, rescate de materiales:<br>
José Luis Ramírez<br>
Director del Museo<br>
Centro de Investigaciones<br>
Paleontológicas y Arqueológicas.<br>
<a href="tel:+54247415679624">15679624</a> &#9742;<br>
<br><br></p>
</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>

<br>

<br>
<br>
<br>
</p>


								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									<ul>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_1.html"><img src="css/images/post-img.png" alt="" /></a>
											</div>

											<p><a href="../../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="" /></a>
											</div>
											<p><a href="../../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="" /></a>
											</div>
											<p>
											<a href="../../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
										</li>
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									<a href="../../ecos/inicio_paraje_1.html#" class="view">Ver todo</a>
									<hr><br>
									<a href="http://www.grupopaleo.com.ar/index.htm">Grupo Paleo <em class="mobile"></a> " Paginas de Divulgación Científica y Educativos para todo publico. ” </em>
											<span><a href="http://www.grupopaleo.com.ar/index.htm">Visitar Sitio Web</span></p>


									<hr><br>
<!-- Aside Museos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5320019113"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>
								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/museos/cipas/cipas_inicio.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="http://muropanchosierra.blogspot.com" class="">
								<img src="../../img/lejos300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="http://lejosdesalto.blogspot.com" class="">
								<img src="../../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../../titulares/index.html">Locales</a></li>
							<li><a href="../../titulares/index.html">Nacionales</a></li>
							<li><a href="../../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../../img/slt89b.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../../img/slt89c.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos_inicio.html">Museos</a></li>
						<li><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://saltonline.com.ar" target"_blank">Saltonline.com.ar  </a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>